<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="@dimen/height_top_bar"
    android:background="@color/top_bar_normal_bg"
    android:gravity="center_vertical">
    
    <LinearLayout
        android:layout_width="45dip"
        android:layout_height="match_parent"
        android:background="@drawable/common_tab_bg"
        android:clickable="true">
        <ImageView
            android:id="@+id/img_back"          
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:layout_marginLeft="11dp"
            android:scaleType="centerInside"
            android:src="@drawable/mm_title_back" />
    </LinearLayout>

    <TextView
        android:id="@+id/txt_title"
        style="@style/windows_titleStyle"
        android:textSize="18sp"        
        android:text="@string/app_name"
        android:layout_centerInParent="true"  />

    <LinearLayout
        android:id="@+id/layout_right"
        android:layout_width="80dip"
        android:layout_height="match_parent"
        android:layout_alignParentRight="true"
        android:background="@drawable/common_tab_bg"
        android:clickable="true"
        android:gravity="left"
        android:orientation="horizontal" >

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:layout_marginRight="10dp"
            android:text="|"
            android:textColor="#2d2d2d" />

        <TextView
            android:id="@+id/tv_right"
            style="@style/windows_titleStyle"            
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_gravity="center_vertical"
            android:layout_marginRight="5dp"
            android:text="ta的相册"
            android:textColor="#9e9e9e" />
    </LinearLayout>
 
</RelativeLayout>